/* Table of Content
==================================================
	#Reset & Basics
	#Typography
	#General Styles
	#Layout
		=Header
		=Menu
		=Home
		=Contact
		=Backgrounds
		=Sidebar
		=All Products
		=Products
		=Individual Product
		=Footer
		=Forms
	#Misc */

/* #Reset & Basics (Inspired by E. Meyers)
================================================== */
	html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
		margin: 0;
		padding: 0;
		border: 0;
		font-size: 100%;
		font: inherit;
		vertical-align: baseline; }
	article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
		display: block; }
	body {
		line-height: 1; }
	ol, ul {
		list-style: none; }
	blockquote, q {
		quotes: none; }
	blockquote:before, blockquote:after,
	q:before, q:after {
		content: '';
		content: none; }
	table {
		border-collapse: collapse;
		border-spacing: 0; }

/* #Typography Styles
================================================== */
@font-face {
    font-family:'HaloHandletter';
    src:url('../fonts/HaloHandletter/HaloHandletter.eot'), /* IE9 */
		url('../fonts/HaloHandletter/HaloHandletter.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
		url('../fonts/HaloHandletter/HaloHandletter.woff') format('woff'), /* Modern Browsers */
		url('../fonts/HaloHandletter/HaloHandletter.ttf') format('truetype'), /* Safari, Android, iOS */
		url('../fonts/HaloHandletter/HaloHandletter.svg#HaloHandletter') format('svg'); /* Legacy iOS */
}
@font-face {
    font-family:'TrebuchetMS';
    src:url('../fonts/TrebuchetMS/TrebuchetMS.eot'), /* IE9 */
		url('../fonts/TrebuchetMS/TrebuchetMS.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
		url('../fonts/TrebuchetMS/TrebuchetMS.woff') format('woff'), /* Modern Browsers */
		url('../fonts/TrebuchetMS/TrebuchetMS.ttf') format('truetype'), /* Safari, Android, iOS */
		url('../fonts/TrebuchetMS/TrebuchetMS.svg#TrebuchetMS') format('svg'); /* Legacy iOS */
}
@font-face {
    font-family:'TrebuchetMS-Bold';
    src:url('../fonts/TrebuchetMS-Bold/TrebuchetM-Bold.eot'), /* IE9 */
		url('../fonts/TrebuchetMS-Bold/TrebuchetMS-Bold.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
		url('../fonts/TrebuchetMS-Bold/TrebuchetMS-Bold.woff') format('woff'), /* Modern Browsers */
		url('../fonts/TrebuchetMS-Bold/TrebuchetMS-Bold.ttf') format('truetype'), /* Safari, Android, iOS */
		url('../fonts/TrebuchetMS-Bold/TrebuchetMS-Bold.svg#TrebuchetMS-Bold') format('svg'); /* Legacy iOS */
}
@font-face {
    font-family:'TrebuchetMS-Italic';
    src:url('../fonts/TrebuchetMS-Italic/TrebuchetM-ItalicS.eot'), /* IE9 */
		url('../fonts/TrebuchetMS-Italic/TrebuchetMS-Italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
		url('../fonts/TrebuchetMS-Italic/TrebuchetMS-Italic.woff') format('woff'), /* Modern Browsers */
		url('../fonts/TrebuchetMS-Italic/TrebuchetMS-Italic.ttf') format('truetype'), /* Safari, Android, iOS */
		url('../fonts/TrebuchetMS-Italic/TrebuchetMS-Italic.svg#TrebuchetMS-Italic') format('svg'); /* Legacy iOS */
}
@font-face {
    font-family:'LoveRomance';
    src:url('../fonts/LoveRomance/LoveRomance.eot'), /* IE9 */
		url('../fonts/LoveRomance/LoveRomance.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
		url('../fonts/LoveRomance/LoveRomance.woff') format('woff'), /* Modern Browsers */
		url('../fonts/LoveRomance/LoveRomance.ttf') format('truetype'), /* Safari, Android, iOS */
		url('../fonts/LoveRomance/LoveRomance.svg#LoveRomance') format('svg'); /* Legacy iOS */
}
@font-face {
    font-family:'WeblySleekUI-Semilight';
    src:url('../fonts/WeblySleekUI-Semilight/WeblySleekUI-Semilight.eot'), /* IE9 */
		url('../fonts/WeblySleekUI-Semilight/WeblySleekUI-Semilight.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
		url('../fonts/WeblySleekUI-Semilight/WeblySleekUI-Semilight.woff') format('woff'), /* Modern Browsers */
		url('../fonts/WeblySleekUI-Semilight/WeblySleekUI-Semilight.ttf') format('truetype'), /* Safari, Android, iOS */
		url('../fonts/WeblySleekUI-Semilight/WeblySleekUI-Semilight.svg#WeblySleekUI-Semilight') format('svg'); /* Legacy iOS */
}
body p {
	font-family:'TrebuchetMS', sans-serif;
	font-size:16px;
	color:#7d7d7d;
	line-height:21px;
}
body p em {
	font-family:'TrebuchetMS-Italic', sans-serif;
}
strong {
	font-family:'TrebuchetMS-Bold', sans-serif;
}
.blue {
	color:#00bef2;
	font-family:'TrebuchetMS', sans-serif;
}
.red {
	color:red;
}
.love {
	color:#ee2a7b;
	font-family:'LoveRomance';
	font-size:32px;
}
p.small-text {
	margin-bottom:10px;
	font-size:13px;
	line-height:normal;
}
#home h1 {
	font-family:'HaloHandletter', sans-serif;
	font-size:68px;
	color:#0072bc;
	font-style:italic;
	background-color:#fff;
	width:320px;
	position:absolute;
	top:-40px;
}
#home h2 {
	font-family:'WeblySleekUI-Semilight', sans-serif;
	font-size:44px;
	text-transform:lowercase;
	float:left;
	margin-bottom:20px;
}
#home-column-1 h2 { color:#f3b50f; }
#home-column-2 h2 { color:#76bb39; }
#home-column-3 h2 { color:#24b7e4; }

#contact h1, #special-offers h1, #mailing-list h1 {
	font-family:'TrebuchetMS', sans-serif;
	font-size:28px;
	color:#0072bc;
	margin-bottom:20px;
}
#contact h2, #special-offers h2 {
	font-family:'TrebuchetMS', sans-serif;
	font-size:24px;
	color:#fff;
	margin-bottom:15px;
}
#special-offers h2 {
	font-family:'TrebuchetMS', sans-serif;
	font-size:24px;
	color:#0072bc;
	margin-bottom:15px;
}

.small {
	font-size: .8em;
}

/* #General Styles
================================================== */
a {
	color:#0054A5;
	text-decoration:none;
}
a:hover {
	color:#00bef2;
}
.clear {
	clear:both;
}
.dotted-border {
	background:url(../images/general/dotted-border.png) repeat-x;
	height:3px;
}
.button {
	display:block;
	padding:10px;
	-moz-border-radius:8px;
	-webkit-border-radius:8px;
	border-radius:8px;
}
a.button {
	text-decoration:none;
	font-family:'TrebuchetMS-Bold', sans-serif;
	color:#fff;
	text-transform:uppercase;
}

/* Surf's Up Kidside */
#surfs-up .product strong, #surfs-up #product-description h1, #surfs-up #product-description li:before, 
#surfs-up #product-description em, #surfs-up #cross-sell h3 { color:#0054A5; }
#surfs-up #product-specs tr:first-of-type { background-color:#0054A5; }
#surfs-up .product a:hover p, #surfs-up .product a:hover strong, #surfs-up .product a:hover,
#surfs-up #cross-sell a:hover p, #surfs-up #cross-sell a:hover h3, #surfs-up #cross-sell a:hover { color:#00bef2; }

/* Jet-Set Girl */
#jet-set-girl .product strong, #jet-set-girl #product-description h1, #jet-set-girl #product-description li:before, 
#jet-set-girl #product-description em, #jet-set-girl #cross-sell h3 { color:#eb2f7a; }
#jet-set-girl #product-specs tr:first-of-type { background-color:#eb2f7a; }
#jet-set-girl .product a:hover p, #jet-set-girl .product a:hover strong, #jet-set-girl .product a:hover,
#jet-set-girl #cross-sell a:hover p, #jet-set-girl #cross-sell a:hover h3, #jet-set-girl #cross-sell a:hover { color:#f7aacc; }

/* One Planet */
#one-planet .product strong, #one-planet #product-description h1, #one-planet #product-description li:before, 
#one-planet #product-description em, #one-planet #cross-sell h3 { color:#13afa4; }
#one-planet #product-specs tr:first-of-type { background-color:#13afa4; }
#one-planet .product a:hover p, #one-planet .product a:hover strong, #one-planet .product a:hover,
#one-planet #cross-sell a:hover p, #one-planet #cross-sell a:hover h3, #one-planet #cross-sell a:hover { color:#8ed1a5; }

/* The Cowboy Kidd */
#cowboy-kidd .product-lrg strong, #cowboy-kidd #product-description h1, #cowboy-kidd #product-description li:before, 
#cowboy-kidd #product-description em, #cowboy-kidd #cross-sell h3 { color:#0054a6; }
#cowboy-kidd #product-specs tr:first-of-type { background-color:#0054a6; }
#cowboy-kidd .product-lrg a:hover p, #cowboy-kidd .product-lrg a:hover strong, #cowboy-kidd .product-lrg a:hover,
#cowboy-kidd #cross-sell a:hover p, #cowboy-kidd #cross-sell a:hover h3, #cowboy-kidd #cross-sell a:hover { color:#9fbcde; }

/* Baby Zen */
#baby-zen .product strong, #baby-zen #product-description h1, #baby-zen #product-description li:before, 
#baby-zen #product-description em, #baby-zen #cross-sell h3 { color:#598527; }
#baby-zen #product-specs tr:first-of-type { background-color:#598527; }
#baby-zen .product a:hover p, #baby-zen .product a:hover strong, #baby-zen .product a:hover,
#baby-zen #cross-sell a:hover p, #baby-zen #cross-sell a:hover h3, #baby-zen #cross-sell a:hover { color:#53b0e5; }

/* VIP Kids */
#gifts-and-travel .product-lrg strong, #gifts-and-travel #product-description h1, #gifts-and-travel #product-description li:before,
#gifts-and-travel #product-description em, #gifts-and-travel #cross-sell h3 { color:#f39c44; }
#gifts-and-travel #product-specs tr:first-of-type { background-color:#f39c44; }
#gifts-and-travel .product-lrg a:hover p, #gifts-and-travel .product-lrg a:hover strong, #gifts-and-travel .product-lrg a:hover,
#gifts-and-travel #cross-sell a:hover p, #gifts-and-travel #cross-sell a:hover h3, #gifts-and-travel #cross-sell a:hover { color:#0478a4; }

/* #Layout
================================================== */
* {
	margin:0;
	padding:0;
}
#content {
	padding:20px 0;
}
.container {
	width:1200px;
	margin:0 auto;
}

.quote_text {
	text-align: left;
	font-style: italic;
}

.quote_author {
	text-align: right;
	font-style: normal;
	display: inline-block;
}

/* =Header
----------------------------------------------- */
header {
	background:#64dcff url(../images/bg/header-bg.jpg) no-repeat center top;
	min-width:1200px; /* To avoid white bg showing when scrolled horizontally on smaller screens */
}
#header-left, #header-right {
	width:50%;
	float:left;
}

#header-left a {
	display: block;
	margin-top: 20px;
}

#header-left a img {
	display: block;
}

#header-right {
	text-align:right;
	margin-top:15px;
}
#newsletter {
	display:block;
	width:180px;
	height:40px;
	line-height:20px;
	text-align:left;
	margin-bottom:10px;
	float:right;
	border:1px solid #0054A5;
	background:#0054A5; /* Old browsers */
	background:url(../images/header/newsletter.png) no-repeat 145px 20px, -moz-linear-gradient(top, #0054A5, #0087ca); /* FF3.6+ */
	background:url(../images/header/newsletter.png) no-repeat 145px 20px, -webkit-linear-gradient(linear, left top, 
		left bottom, color-stop(#0054A5), color-stop(#0087ca)); /* Chrome,Safari4+ */
	background:url(../images/header/newsletter.png) no-repeat 145px 20px, -webkit-linear-gradient(top, #0054A5, #0087ca); /* Chrome10+,Safari5.1+ */
	background:url(../images/header/newsletter.png) no-repeat 145px 20px, -o-linear-gradient(top, #0054A5, #0087ca); /* Opera11.10+ */
	background:url(../images/header/newsletter.png) no-repeat 145px 20px, -ms-linear-gradient(top, #0054A5, #0087ca); /* IE10+ */
	background:url(../images/header/newsletter.png) no-repeat 145px 20px, linear-gradient(top, #0054A5, #0087ca); /* W3C */
}
#newsletter:hover {
	background:#0054A5; /* Old browsers */
	background:url(../images/header/newsletter.png) no-repeat 145px 15px, -moz-linear-gradient(top, #0087ca, #0054A5); /* FF3.6+ */
	background:url(../images/header/newsletter.png) no-repeat 145px 15px, -webkit-linear-gradient(linear, left top, 
		left bottom, color-stop(#0087ca), color-stop(#0054A5)); /* Chrome,Safari4+ */
	background:url(../images/header/newsletter.png) no-repeat 145px 15px, -webkit-linear-gradient(top, #0087ca, #0054A5); /* Chrome10+,Safari5.1+ */
	background:url(../images/header/newsletter.png) no-repeat 145px 15px, -o-linear-gradient(top, #0087ca, #0054A5); /* Opera11.10+ */
	background:url(../images/header/newsletter.png) no-repeat 145px 15px, -ms-linear-gradient(top, #0087ca, #0054A5); /* IE10+ */
	background:url(../images/header/newsletter.png) no-repeat 145px 15px, linear-gradient(top, #0087ca, #0054A5); /* W3C */
}
#newsletter-text {
	font-family:'TrebuchetMS-Bold', sans-serif;
	font-size:13px;
	color:#fff;
}
#cart {
	display:inline-block;
	
	line-height:24px;
	margin-bottom:20px;
	float:right;
	background:#0054A5 url(../images/header/cart-icon.png) no-repeat;
	background-position:10px;
	border:0;
	padding-left: 60px;
	color: #fff;
	text-shadow:0px 1px 0px #000;
	font-size: 16px;
	border-radius: 5px;
}
#cart:hover {
	background-color:#0072BC;
}

/* =Menu
----------------------------------------------- */
#main-navigation {
	text-align:center;
}
#main-navigation li {
	list-style:none;
	display:inline-block;
	background-color:#0054a5;
	position:relative;
}
#main-navigation li a {
	font-family:'TrebuchetMS', sans-serif;
	text-decoration:none;
	color:#fff;
	text-transform:lowercase;
	font-size:18px;
	display:block;
	width:200px;
	padding:10px 18.4px;
}
#main-navigation li.current-menu-item > a, #main-navigation li a:hover {
	color:#f4d06e;
}
#main-navigation ul ul {
	display:none;
	background-color:green;
	position:absolute;
	top:100%;
	z-index:9999;
}
#main-navigation li.current-menu-item > a, #main-navigation ul li:hover {
	background-color:#0072BC;
}
#main-navigation ul li:hover > ul {
	display:block;
}

/* =Home
----------------------------------------------- */
.column {
	width:27%;
	float:left;
	height:260px;
	margin:10px 0 40px;
}
#home-column-1, #home-column-2 {
	border-right:2px dotted #999;
	padding-right:4.5%;
}
#home-column-2, #home-column-3 {
	padding-left:4.5%;
}
#home-column-3 {
	background:url(../images/home/quotation.png) no-repeat -3px 0;
}
#home-column-1 img, #home-column-2 img {
	float:left;
	margin-right:10px;
}
.home-products-column-1, .home-products-column-2 {
	padding-right:4.5%;
}
.home-products-column-2, .home-products-column-3 {
	padding-left:4.5%;
}
#home-products {
	position:relative;
	margin-top:20px;
}
#home-products a:hover img {
	opacity:0.8;
}

/* =Contact
----------------------------------------------- */
#contact-column-1 p, #contact-column-2 p {
	font-size:18px;
	color:#00BEF2;
	color:#0054A5;
	line-height:normal;
}
#contact-column-1 p a, #contact-column-2 p a {
	text-decoration:underline;
}
#contact-column-1 {
	width:25%;
	float:left;
	margin:20px 8% 20px 0;
}
#contact-column-2 {
	width:25%;
	float:left;
	margin:20px 0;
}
#form-box {
	width:320px;
	padding:20px 20px 0 20px;
	-moz-border-radius:8px;
	-webkit-border-radius:8px;
	border-radius:8px;
	margin-bottom:15px;
	-moz-box-shadow:0 0 8px rgba(0,0,0,0.5);
	-webkit-box-shadow:0 0 8px rgba(0,0,0,0.5);
	box-shadow: 0 0 8px rgba(0,0,0,0.5);
	background:#76d9ff;
}

/* =Backgrounds
----------------------------------------------- */
#surfs-up-bg {
	background:url(../images/bg/surfs-up-bg.png) no-repeat;
	min-width:1200px;
	background-position:0 80px;
}
#jet-set-girl-bg {
	background:url(../images/bg/jet-set-girl-bg.png) no-repeat;
	min-width:1200px;
	background-position:0 80px;
}
#one-planet-bg {
	background:url(../images/bg/one-planet-bg.png) no-repeat;
	min-width:1200px;
	background-position:70px 40px;
}
#cowboy-kidd-bg {
	background:url(../images/bg/cowboy-kidd-bg.png) no-repeat;
	min-width:1200px;
	background-position:30px 20px;
}
#baby-zen-bg {
	background:url(../images/bg/baby-zen-bg.png) no-repeat;
	min-width:1200px;
	background-position:75px 40px;
}
#gifts-and-travel-bg {
	background:url(../images/bg/vip-kids-bg.png) no-repeat;
	min-width:1200px;
	background-position:40px 40px;
}
#special-offers-bg {
	background:url(../images/bg/special-offers-bg.png) no-repeat;
	min-width:1200px;
	background-position:20px 90px;
}

/* =Sidebar
----------------------------------------------- */
#sidebar {
	width:280px;
	margin-right:50px;
	float:left;
}
.sidebar-top {	
	margin-bottom:40px;
	position:relative;
}
.sidebar-top p {
	position:absolute;
	font-size:15px;
	line-height:18px;
}
.sidebar-bottom {
	width:230px;
	padding:10px;
	-moz-border-radius:15px;
	-webkit-border-radius:15px;
	border-radius:15px;
	border:5px solid;
	position:relative;
}
.sidebar-bottom strong {
	text-transform:uppercase;
	font-size:18px;
	line-height:20px;
	background-color:#fff;
}
.sidebar-bottom p {
	font-size:14px;
	line-height:normal;
	color:#636363;
}
.sidebar-bottom li:before {
	content:'\2022';
	font-size:18px;
	margin-right:5px;
}
.sidebar-bottom img {
	position:absolute;
	z-index:2;
}

/* product lines */
#surfs-up .sidebar-top img { margin-top:-20px; margin-left:-14px; }
#surfs-up .sidebar-top p { width:230px; top:253px; left:15px; color:#fff; }
#jet-set-girl .sidebar-top img { margin-top:-20px; margin-left:-8px; }
#jet-set-girl .sidebar-top p { width:235px; top:255px; left:12px; color:#707070; }
#one-planet .sidebar-top img { margin-top:-20px; margin-left:-8px; }
#one-planet .sidebar-top p { width:235px; top:250px; left:12px; color:#707070; }
#cowboy-kidd .sidebar-top img { margin-top:-20px; margin-left:-8px; }
#cowboy-kidd .sidebar-top p { width:230px; top:265px; left:15px; color:#fff; }
#baby-zen .sidebar-top img { margin-top:-20px; margin-left:-13px; }
#baby-zen .sidebar-top p { width:230px; top:250px; left:15px; color:#fff; }
#gifts-and-travel .sidebar-top img { margin-top:-20px; margin-left:-11px; }
#gifts-and-travel .sidebar-top p { width:230px; top:230px; left:15px; color:#fff; }
#special-offers .sidebar-top img { margin-top:-20px; margin-left:-23px; }
#special-offers .sidebar-top p { width:230px; top:300px; left:15px; color:#3d3d3d; }

/* spotlight */
#aloe { border-color:#96dbf6; }
#aloe strong { font-size:24px; color:#8dc73f; margin-left:50px; }
#aloe img { top:-40px; left:-5px; }

#sodium { border-color:#9fbcde; }
#sodium strong { color:#f26522; font-size:16px; width:220px; padding:0 5px; position:absolute; top:-15px; }
#sodium p { margin-top:20px; }

#chamomile { border-color:#9fbcde; }
#chamomile strong { color:#f7941d; padding:0 5px; position:absolute; top:-15px; }
#chamomile img { top:-30px; left:205px; }

#dry-skin { border-color:#c2d5ea; }
#dry-skin strong { color:#ee307c; padding:0 5px; position:absolute; top:-15px; }

#cucumber { border-color:#bfd1e7; margin-top:55px; }
#cucumber strong { color:#39b54a; padding:0 5px; position:absolute; top:-15px; } 
#cucumber img { top:-50px; left:205px; }

#soy { border-color:#9fbcde; }
#soy strong { color:#f26522; padding:0 5px; position:absolute; top:-15px; }

#get-the-look { border-color:#a8e2f9; width:205px; padding-top:40px; margin-top:-55px; z-index:-1; }
#get-the-look strong { color:#ed145b; }

#calendula { border-color:#ee2a7b; margin-top:55px; }
#calendula strong { color:#ee2a7b; }
#calendula img { top:-58px; left:5px; }

#aloe-jsg-ck { border-color:#8dc73f; }
#aloe-jsg-ck strong { font-size:24px; color:#8dc73f; margin-left:50px; }
#aloe-jsg-ck img { top:-40px; left:-5px; }

#planet { border-color:#f7aacc; margin-top:55px; }
#planet img { top:-60px; }

#healthy-skin { border-color:#ffd0d6; }
#healthy-skin strong { color:#9d74ca; padding:0 5px; position:absolute; top:-15px; }

#resources { border-color:#bce1c7; margin-top:55px; }
#resources strong, #resources-bz strong { color:#559b44; }
#resources img, #resources-bz img { top:-60px; }

#green-tea { border-color:#bce1c7; }
#green-tea strong { color:#559b44; }
#green-tea img { top:-35px; left:200px; }

#chamomile-op { border-color:#cfe9d7; }
#chamomile-op strong { color:#f7941d; padding:0 5px; position:absolute; top:-15px; }
#chamomile-op img { top:-35px; left:205px; }

#bubbles { border-color:#cee9d6; }
#bubbles strong { color:#0072bc; padding:0 5px; position:absolute; top:-15px; }

#tea-time { border-color:#c7e796; margin-bottom:20px; }
#tea-time strong { color:#598527; padding:0 5px; position:absolute; top:-15px; }
#tea-time img { top:80px; left:170px; }

#cucumber-bz { border-color:#96dbf6; margin-top:55px; }
#cucumber-bz strong { color:#598527; padding:0 5px; position:absolute; top:-15px; } 
#cucumber-bz img { top:-50px; left:205px; }

#panthenol { border-color:#96dbf6; }
#panthenol strong { color:#598527; font-size:17px; padding:0 5px; position:absolute; top:-15px; }

#summer-hair { border-color:#c7e796; }
#summer-hair strong { color:#f26522; padding:0 5px; position:absolute; top:-15px; }

#shea-butter { border-color:#c7e796; }
#shea-butter strong { color:#0054a6; padding:0 5px; position:absolute; top:-15px; }

#resources-bz { border-color:#96dbf6; margin-top:55px; }



#healthy-skin-op { border-color:#d2efa7; }
#healthy-skin-op strong { color:#0072bc; padding:0 5px; position:absolute; top:-15px; }




/* =All Products
----------------------------------------------- */
#all-products img:hover {
	opacity:0.8;
}
.product-sidebar {
	display:inline;
	position:relative;
}
.product-sidebar p {
	position:absolute;
	top:-130px;
	font-size:12.5px;
	line-height:normal;
	z-index:2;
}
#surfsup-sidebar-text { left:22px; color:#fff; width:200px; }
#jetsetgirl-sidebar-text { left:13px; color:#707070; width:205px; }
#oneplanet-sidebar-text { left:12px; color:#707070; width:209px; }
#cowboykidd-sidebar-text { left:18px; color:#fff; width:200px; }
#babyzen-sidebar-text { left:19px; color:#fff; width:205px; }

/* =Products
----------------------------------------------- */
#products {
	width:870px;
	float:left;
	margin-top:30px;
}
#gifts-and-travel #products {
	margin-top:0;
}
.product-row {
	margin:30px 0;
}
#gifts-and-travel .product-row {
	margin:0 0 30px;
}
.product-row:first-of-type {
	margin:0 0 30px;
}
.product {
	width:205px;
	float:left;
	text-align:center;
}
.product-lrg {
	width:280px;
	float:left;
	text-align:center;
}
.product a, .product-lrg a {
	text-decoration:none;
}
.product p, .product-lrg p {
	font-size:15px;
	line-height:17px;
}
.product strong, .product-lrg strong {
	text-transform:uppercase;
	font-size:16px;
}
.product a:hover img, .product-lrg a:hover img {
	opacity:0.8;
}

/* =Individual Product
----------------------------------------------- */
.large-product-image {
	float:left;
}
#product-description {
	width:255px;
	float:left;
	margin-left:40px;
}
#product-heading {
	float:left;
	margin-right:10px;
}
#product-description h1 {
	font-size:18px;
	font-family:'TrebuchetMS-Bold', sans-serif;
	text-transform:uppercase;
}
#product-description h2 {
	font-family:'TrebuchetMS', sans-serif;
	font-size:16px;
	color:#7d7d7d;
	line-height:32px;
	margin-bottom:10px;
}
#product-description p {
	margin-top:15px;
}
#product-description p, #product-description li {
	font-family:'TrebuchetMS', sans-serif;
	font-size:14px;
	color:#707070;
	line-height:19px;
}
#product-description ul {
	list-style:none;
	margin:8px 0;
}
#product-description li:before {
	content:'\2022';
	font-size:18px;
	margin-right:5px;
}
#product-description form li:before {
	content:'';
}
#product-description form select {
	padding:4px 6px;
}
table#product-specs {
	margin-top:20px;
	font-family:'TrebuchetMS', sans-serif;
	font-size:14px;
}
#product-specs tr {
	border:1px solid #000;
}
#product-specs tr:first-of-type {
	color:#fff;
	text-transform:uppercase;
}
#product-specs td {
	float:left;
	padding:5px 10px;
	width:65px;
}
#product-specs td:last-of-type {
	width:40px;
}
.tearless {
	float:left;
	margin-top:-10px;
}
#add-to-cart {
	display:inline-block;
	
	line-height:24px;
	text-align:right;
	margin:30px 0;
	background:#0054A5 url(../images/header/cart-icon.png) no-repeat;
	background-position:10px;
	color: #fff;
	border: 0;
	padding-left: 55px;
	text-shadow:0px 1px 0px #000;
	font-size: 16px;
	text-transform: uppercase;
	border-radius: 5px;
}
#prev, #next {
	float:left;
	display:inline-block;
	width:100px;
	height:20px;
	line-height:20px;
	background:#0054A5;
}
#prev {
	text-align:left;
	margin-right:8px;
}
#next {
	text-align:right;
}
#add-to-cart:hover, #prev:hover, #next:hover {
	background-color:#0072BC;
}
.arrow-left {
	width:0;
	height:0px;
	border-top:10px solid transparent;
	border-bottom:10px solid transparent;
	border-right:10px solid #20bad5;
	float:left;
	margin-right:10px;
}
.arrow-right {
	width:0;
	height:0px;
	border-top:10px solid transparent;
	border-bottom:10px solid transparent;
	border-left:10px solid #20bad5;
	float:right;
	margin-left:10px;
}
.arrow-up {
	width:0;
	height:0;
	border-left:10px solid transparent;
	border-right:10px solid transparent;
	border-bottom:10px solid #ed145b;
	margin:0 auto;
}
a.back-link {
	font-family:'TrebuchetMS', sans-serif;
	font-size:14px;
	color:#707070;
	line-height:20px;
	text-decoration:none;
	display:block;
	margin-top:20px;
}
a.back-link:hover {
	color:#20bad5;
}
#cross-sell {
	width:300px;
	float:right;
	margin-left:15px;
}
#cross-sell h3 {
	font-family:'TrebuchetMS-Bold', sans-serif;
	font-size:15px;
	margin-bottom:8px;
}
#cross-sell p, li {
	font-family:'TrebuchetMS', sans-serif;
	color:#7d7d7d;
	font-size:14px;
	line-height:18px;
}
#cross-sell li:before {
	content:'\2022';
	font-size:18px;
	margin-right:5px;
}
#cross-sell a {
	text-decoration:none;
}
#cross-sell a:hover img {
	opacity:0.8;
}
#cross-sell img {
	margin-top:20px;
}



/* =Special Offers
----------------------------------------------- */
#special_offers {
	text-align: center;
}

#special_offers .product {
	width: 210px;
	margin: 0 20px 20px 20px;
	display: inline-block;
	float: none;
}


/* =Footer
----------------------------------------------- */
footer {
	border-top:solid 6px #00bef2;
	background:#64dcff url(../images/bg/footer-bg.jpg) no-repeat center top;
	height:200px;
}
footer p, footer a {
	font-family:'TrebuchetMS', sans-serif;
	font-size:16px;
	color:#0054A5;
	line-height:21px;
}
footer a:hover {
	color:#00bef2;
}
#footer-box {
	background:rgba(255,255,255,0.6);
	-moz-border-radius:12px;
	-webkit-border-radius:12px;
	border-radius:12px;
	width:1160px;
	margin:20px auto 10px;
	padding:10px 20px;
}
.footer-column {
	text-align:center;
}
#footer-column-1 {
	width:40%;
	float:left;
}
#footer-column-2 {
	width:30%;
	float:left;
}
#footer-column-3 {
	width:30%;
	float:right;
}
.footer-text {
	font-family:'TrebuchetMS-Bold', sans-serif;
	color:#0054A5;
	font-size:18px;
	text-transform:lowercase;
	margin-bottom:10px;
}
#footer-column-3 a {
	text-decoration:underline;
}
#social-media li {
	list-style:none;
	display:inline;
	margin-right:10px;
}
#facebook:hover, #twitter:hover, #pinterest:hover, #instagram:hover {
	-webkit-transform:scale(1.1);
	-moz-transform:scale(1.1);
	-ms-transform:scale(1.1);
	-o-transform:scale(1.1);
	transform:scale(1.1);
}
#copyright {
	font-size:13px;
	color:#fff;
	text-align:center;
	margin-bottom:10px;
}

/* =Forms
----------------------------------------------- */
#salon_name {
	background-image:url(../images/contact/salon.png);
	background-repeat:no-repeat;
	background-position:center left;
	background-position:5px;
}
#salon_phone {
	background-image:url(../images/contact/phone.png);
	background-repeat:no-repeat;
	background-position:center left;
	background-position:5px;
}
#salon_email {
	background-image:url(../images/contact/email.png);
	background-repeat:no-repeat;
	background-position:center left;
	background-position:5px;
}
#contact_person {
	background-image:url(../images/contact/profile.png);
	background-repeat:no-repeat;
	background-position:center left;
	background-position:5px;
}
#message {
	background-image:url(../images/contact/write.png);
	background-repeat:no-repeat;
	background-position:5px 5px;
}
input[type="text"],
input[type="password"],
input[type="email"],
textarea,
select {
	border:1px solid #ccc;
	padding:6px 4px 6px 35px;
	outline:none;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;
	font-family:'TrebuchetMS', sans-serif;
	font-size:13px;
	color:#777;
	margin:0;
	width:275px;
	max-width:100%;
	display:block;
	margin-bottom:15px;
	background:#f9f9f8;
	background:rgba(255,255,255,0.9);
}


#mailing-list input[type="text"] {
	width: 150px;
}

input[type="text"]:focus,
input[type="password"]:focus,
input[type="email"]:focus,
textarea:focus {
	border:1px solid #aaa;
	color:#444;
 	-moz-box-shadow:0 0 3px rgba(0,0,0,0.2);
	-webkit-box-shadow:0 0 3px rgba(0,0,0,0.2);
	box-shadow: 0 0 3px rgba(0,0,0,0.2);
}
textarea {
	min-height:160px;
	overflow:auto;
}
label {
	font-family:'TrebuchetMS', sans-serif;
	color:#fff;
	font-size:15px;
	line-height:20px;
}
input[type="submit"] {
	background:#eee; /* Old browsers */
	background:#eee -moz-linear-gradient(top, rgba(255,255,255,.2) 0%, rgba(0,0,0,.2) 100%); /* FF3.6+ */
	background:#eee -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,.2)), 
		color-stop(100%,rgba(0,0,0,.2))); /* Chrome,Safari4+ */
	background:#eee -webkit-linear-gradient(top, rgba(255,255,255,.2) 0%,rgba(0,0,0,.2) 100%); /* Chrome10+,Safari5.1+ */
	background:#eee -o-linear-gradient(top, rgba(255,255,255,.2) 0%,rgba(0,0,0,.2) 100%); /* Opera11.10+ */
	background:#eee -ms-linear-gradient(top, rgba(255,255,255,.2) 0%,rgba(0,0,0,.2) 100%); /* IE10+ */
	background:#eee linear-gradient(top, rgba(255,255,255,.2) 0%,rgba(0,0,0,.2) 100%); /* W3C */
	border:1px solid #aaa;
	border-top:1px solid #ccc;
	border-left:1px solid #ccc;
	padding:8px 10px;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;
	display:inline-block;
	cursor:pointer;
	margin-bottom:20px;
	font-family:'TrebuchetMS-Bold', sans-serif;
	font-size:13px;
	color:#444;
	text-shadow:0 1px rgba(255, 255, 255, 0.75);
}
input[type="submit"]:hover {
	background:#ddd; /* Old browsers */
	background:#ddd -moz-linear-gradient(top, rgba(255,255,255,.3) 0%, rgba(0,0,0,.3) 100%); /* FF3.6+ */
	background:#ddd -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,.3)), 
		color-stop(100%,rgba(0,0,0,.3))); /* Chrome,Safari4+ */
	background:#ddd -webkit-linear-gradient(top, rgba(255,255,255,.3) 0%,rgba(0,0,0,.3) 100%); /* Chrome10+,Safari5.1+ */
	background:#ddd -o-linear-gradient(top, rgba(255,255,255,.3) 0%,rgba(0,0,0,.3) 100%); /* Opera11.10+ */
	background:#ddd -ms-linear-gradient(top, rgba(255,255,255,.3) 0%,rgba(0,0,0,.3) 100%); /* IE10+ */
	background:#ddd linear-gradient(top, rgba(255,255,255,.3) 0%,rgba(0,0,0,.3) 100%); /* W3C */
	border:1px solid #888;
	border-top:1px solid #aaa;
	border-left:1px solid #aaa;
	color:#222;
}
input[type="submit"]:active {
	background:#ccc; /* Old browsers */
	background:#ccc -moz-linear-gradient(top, rgba(255,255,255,.35) 0%, rgba(10,10,10,.4) 100%); /* FF3.6+ */
	background:#ccc -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,.35)), 
		color-stop(100%,rgba(10,10,10,.4))); /* Chrome,Safari4+ */
	background:#ccc -webkit-linear-gradient(top, rgba(255,255,255,.35) 0%,rgba(10,10,10,.4) 100%); /* Chrome10+,Safari5.1+ */
	background:#ccc -o-linear-gradient(top, rgba(255,255,255,.35) 0%,rgba(10,10,10,.4) 100%); /* Opera11.10+ */
	background:#ccc -ms-linear-gradient(top, rgba(255,255,255,.35) 0%,rgba(10,10,10,.4) 100%); /* IE10+ */
	background:#ccc linear-gradient(top, rgba(255,255,255,.35) 0%,rgba(10,10,10,.4) 100%); /* W3C */
	border:1px solid #666;
}
input.error, textarea.error {
	background:#fd9393;
}
label.error {
	display:block;
	color:red;
	width:100%;
	margin:-14px 0 10px 0;
	font-size:11px;
	font-style:italic;
}

/*******************************************************STYLES PASTED BELOW********************************************************************************/
#success_message {
	background:#00bef2;
	font-size:1.3em;
	color:#fff;
	text-shadow:0px 1px 0px #444;
	border:1px solid #0e5f7c;
	-moz-border-radius: 3px;
	border-radius: 3px;
	padding:20px;
	margin-top:25px;
}
#please_wait {
	background:#fff6b8;
	font-size:1.3em;
	color:#921702;
	-moz-border-radius: 5px;
	border-radius: 5px;
	-moz-box-shadow: 0px 0px 4px #666;
	-webkit-box-shadow: 0px 0px 4px #666;
	box-shadow: 0px 0px 4px #666;
	padding:15px;
	margin:25px 0;
	text-align:center;
}
#php_success {
	font-size:1.3em;
	color:#fff;	
	-moz-border-radius: 3px;
	border-radius: 3px;
	padding:15px;
	margin:25px 0;
	text-align:center;
	font-size:14px;
}

#php_success p {
	color:#fff;
}
#php_success h3 {
	background:none;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	color:#edebbd;
	font-size:18px;
	margin-bottom:10px;
	width:100%;
	border-bottom:0;
	padding:0;
}
#php_success p {
	margin-bottom:0;
}
/*******************************************************END PASTED STYLES********************************************************************************/

/* #Misc
================================================== */
/* Text meant only for screen readers */
.assistive-text {
	clip: rect(1px 1px 1px 1px); /* IE6, IE7 */
	clip: rect(1px, 1px, 1px, 1px);
	position: absolute !important;
}

/* Sticky footer */
html, body {
	height:100%;
}
.wrapper {
	min-height:100%;
	margin-bottom:-200px; /* equal to footer height */
}
.wrapper:after {
	content:"";
	display:block;
}
.footer-wrapper, .wrapper:after {
	height:200px; /* equal to footer height */
}



#tblRequiredField428943 td {
	padding-top: 5px;
}




/* #PayPal MiniCart Styles
================================================== */
#PPMiniCart form {
	width: 620px !important;
	margin-left: -300px !important;	
	max-height: inherit !important;
}

#PPMiniCart .minicart-item a {
	width: 400px !important;

}

#PPMiniCart .minicart-quantity {
	left: 435px !important;
}

#PPMiniCart .minicart-remove {
	left: 490px !important;
}

a.continue-shopping {
	background: #0054A5;
	color: #fff;
	font-family: 'TrebuchetMS', sans-serif;
	font-size: 14px;
	font-weight: bold;
	padding: .44em 1em;
	border-radius: 5px;
	margin-left: 100px;
	border: 1px solid #02498e;
}

a.continue-shopping:hover {
	background: #0072BC;
}

#PPMiniCart button.minicart-submit {
	font-family: 'TrebuchetMS', sans-serif;
	font-size: 14px;
	font-weight: bold !important;
	text-shadow:none;
}

#PPMiniCart button.minicart-submit:hover {
	opacity: .8;
}
